<div class="form-group">
    <label>{{localize "PF2E.EquipmentEquippedLabel"}}</label>
    <input type="checkbox" name="data.equipped.value" value="1" data-dtype="{{data.equipped.type}}" {{checked data.equipped.value}}/>
</div>

<div class="form-group">
    <label>{{localize "PF2E.BulkReductionLabel"}}</label>
    <input type="text" name="data.negateBulk.value" value="{{data.negateBulk.value}}" data-dtype="String"/>
</div>

<div class="form-group">
    <label>{{localize "PF2E.BulkCapacityLabel"}}</label>
    <input type="text" name="data.bulkCapacity.value" value="{{data.bulkCapacity.value}}" data-dtype="String"/>
</div>

<div class="form-group-stacked">
    <label for="data.traits">
        {{localize "PF2E.TraitsLabel"}}
        <a class="trait-selector" data-options="backpackTraits"><i class="fas fa-edit"></i></a>
    </label>
    <ul class="traits-list pf-value pf-large">
        {{#each data.traits.value as |v k|}}
            <span class="tag {{k}}">{{v}}</span>
        {{/each}}
    </ul>
</div>

